*, *:before, *:after {
  box-sizing: border-box;
}

html, body, div, span, object, iframe, figure, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, code, em, img, small, strike, strong, tt, b, u, i, ol, ul, li, fieldset, form, label, table, caption, tbody, tfoot, thead, tr, th, td, main, canvas, embed, footer, header, nav, section, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  text-size-adjust: none;
}

footer, header, nav, section, main {
  display: block;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input {
  -webkit-appearance: none;
  border-radius: 0;
}

html {
  scroll-behavior: smooth;
  overflow-x: clip;
}

body.hidden {
  overflow: hidden;
}

@font-face {
  font-family: "Regular";
  src: url("../fonts/Montserrat-Regular.woff2") format("woff2");
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Medium";
  src: url("../fonts/Montserrat-Medium.woff2") format("woff2");
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Semi";
  src: url("../fonts/Montserrat-SemiBold.woff2") format("woff2");
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Bold";
  src: url("../fonts/Montserrat-Bold.woff2") format("woff2");
  font-style: normal;
  font-display: swap;
}
body {
  font-family: Regular;
  max-width: 1920px;
  margin: 0 auto;
  background: #1E1E1E;
  overflow-x: hidden;
}

main {
  overflow-x: hidden;
}

.section {
  max-width: 1264px;
  padding: 0 32px;
  margin: 0 auto;
}

.link {
  text-decoration: none;
  color: #FFFFFF;
  transition: ease 0.3s;
}

.link:visited {
  color: #FFFFFF;
}

.link:hover {
  color: rgba(255, 255, 255, 0.7);
}

header {
  height: 70px;
  position: sticky;
  top: 0;
  width: 100%;
  background: #1F4A36;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 10;
  transition: all 0.5s ease 0s;
}
header.hide {
  transform: translate(0px, -100%);
}

.header {
  display: flex;
  gap: 32px;
  width: 100%;
  max-width: 1364px;
  padding: 0 32px;
  margin: 0 auto;
  align-items: center;
  justify-content: space-between;
}

.nav {
  display: flex;
  gap: 32px;
}

.nav-item {
  color: #FFFFFF;
  text-decoration: none;
  font-size: 14px;
  text-transform: uppercase;
  font-family: Semi;
  transition: ease 0.3s;
  position: relative;
  z-index: 1;
}

.nav-item::after {
  position: absolute;
  content: "";
  height: 1px;
  width: 0;
  background: #FFFFFF;
  bottom: 0;
  left: 50%;
  transition: ease 0.3s;
}

.nav-item:visited {
  color: #FFFFFF;
}

.nav-item:hover::after {
  color: #FFFFFF;
  width: 100%;
  left: 0;
}

.head-cont {
  display: flex;
  flex-direction: column;
}

.header-phone {
  font-family: Semi;
  font-size: 20px;
}

.header-email {
  font-family: Medium;
  font-size: 12px;
}

.burger, .nav-pattern {
  display: none;
}

@media (max-width: 1100px) {
  header {
    height: 50px;
  }
  .nav {
    position: absolute;
    left: 0;
    flex-direction: column;
    padding: 32px;
    background: #1F4A36;
    width: 100%;
    transition: ease 0.3s;
    top: -400px;
    opacity: 0;
  }
  .nav-pattern {
    display: grid;
    position: absolute;
    right: -40px;
    bottom: 0;
    max-width: 360px;
    transform: rotate(180deg);
  }
  .show-nav {
    display: flex;
    top: 51px;
    opacity: 1;
  }
  .nav-item {
    font-size: 16px;
  }
  .burger {
    display: flex;
    flex-direction: column;
    gap: 6px;
  }
  .burger-top {
    background: #FFFFFF;
    width: 24px;
    height: 2px;
    transition: ease 0.3s;
  }
  .burger-bottom {
    height: 2px;
    background: #FFFFFF;
    width: 34px;
  }
  .burger-open .burger-top {
    width: 34px;
  }
}
@media (max-width: 768px) {
  .header {
    padding: 0 16px;
    gap: 16px;
  }
  .logo {
    max-width: 80px;
  }
  .header-phone {
    font-size: 14px;
  }
  .header-email {
    font-size: 11px;
  }
  .nav {
    padding: 20px 16px;
  }
  .burger-top {
    width: 18px;
  }
  .burger-bottom {
    width: 24px;
  }
}
footer {
  max-width: 1920px;
  margin: 0 auto;
  background-position: center;
  background-size: cover;
}

.footer {
  color: #FFFFFF;
  display: flex;
  gap: 50px;
  position: relative;
}

.foo-left {
  padding: 84px 0;
  width: 45%;
}

.foo_right {
  width: 55%;
  overflow: hidden;
  z-index: 1;
}
.foo_right img {
  width: 100%;
  transition: ease 0.4s;
}

.foo_right:hover img {
  transform: scale(1.05);
}

.foo-cont {
  position: absolute;
  left: 50%;
  top: 50%;
  max-width: 1264px;
  width: 100%;
  transform: translate(-50%, -50%);
  padding: 0 32px;
  z-index: 0;
}

.cont-left {
  width: 40%;
}
.cont-left h2 {
  font-size: 30px;
  margin-bottom: 45px;
}
.cont-left h2 strong {
  font-family: Bold;
}

.cont-block {
  margin-bottom: 30px;
  max-width: 400px;
}

.foo-cont-bl-title {
  font-size: 12px;
  margin-bottom: 6px;
}

.foo-cont-bl-text {
  font-size: 20px;
  font-family: Bold;
  line-height: 1.4;
}

.cont-right {
  width: 60%;
}

.foo-social-block {
  display: flex;
  gap: 30px;
}

.foo-social {
  text-decoration: underline;
  font-size: 14px;
}

@media (max-width: 1100px) {
  .footer {
    flex-direction: column-reverse;
    gap: 0;
    margin-top: 50px;
  }
  .foo-left {
    padding: 0;
  }
  .foo_right {
    width: 100%;
    display: flex;
  }
  .foo-cont {
    position: unset;
    transform: unset;
    padding: 30px 32px 40px;
  }
  .cont-left {
    width: 100%;
  }
  .cont-right, .foo-left {
    width: 0;
  }
}
@media (max-width: 768px) {
  .cont-left h2 {
    font-size: 24px;
    margin-bottom: 24px;
  }
  .foo-cont {
    padding: 30px 16px 40px;
  }
  .foo-cont-bl-text {
    font-size: 18px;
  }
  .cont-block {
    margin-bottom: 18px;
  }
  .foo-social {
    font-size: 12px;
  }
  .foo_right {
    aspect-ratio: 1;
  }
  .foo_right img {
    height: 100%;
    object-fit: cover;
  }
}
.welc_bg {
  width: 100%;
  max-height: 900px;
  object-fit: cover;
}

.welcome {
  position: relative;
  display: flex;
  justify-content: center;
}
.welcome-cont {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #FFFFFF;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.welcome-cont-logo {
  max-width: 410px;
}
.welcome-cont p {
  font-size: 30px;
  text-align: center;
}
.welcome-cont p strong {
  font-weight: 600;
}
.welcome-cont p + p {
  margin-bottom: 40px;
  margin-top: 10px;
  font-size: 24px;
}
.welcome-cont-btns {
  display: flex;
}
.welcome-cont-btns-btn {
  padding: 36px 40px;
  border: 2px solid #FFFFFF;
  transition: ease 0.3s;
  font-family: Bold;
  text-transform: uppercase;
  min-width: 370px;
  text-decoration: none;
  color: #FFFFFF;
  transition: ease 0.3s;
  background-color: #1F4A36;
  line-height: 1.4;
}
.welcome-cont-btns-btn svg {
  width: 12px;
  height: 12px;
  margin-left: 10px;
  fill: white;
  stroke: white;
  transition: ease 0.3s;
}
.welcome-cont-btns-btn:visited {
  color: #FFFFFF;
}
.welcome-cont-btns-btn:hover {
  background: #FFFFFF;
  cursor: pointer;
  color: #323232;
}
.welcome-cont-btns-btn:hover svg {
  fill: #323232;
  stroke: #323232;
}
.welcome-cont-btns-btn:last-child {
  margin-left: -2px;
}
.welcome-cont-indicators {
  display: flex;
  gap: 140px;
  margin-top: 90px;
}
.welcome-cont-indicator {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.welcome-cont-indicator-digit {
  font-family: Bold;
  font-size: 60px;
  position: relative;
}
.welcome-cont-indicator p {
  font-size: 18px;
  text-align: center;
}

.welc-patern {
  position: absolute;
  max-width: 52px;
  top: 6px;
  left: 60%;
}

@media (max-width: 1400px) {
  .welcome-cont-logo {
    max-width: 310px;
  }
  .welcome-cont p {
    font-size: 16px;
    margin: 30px 0;
  }
  .welcome-cont-btns {
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
  .welcome-cont-btns-btn {
    padding: 26px;
    min-width: 330px;
  }
  .welcome-cont-indicator p {
    margin: 0;
  }
}
@media (max-width: 1372px) {
  .welcome-cont-btns-btn {
    width: 100%;
    max-width: 360px;
    display: flex;
    justify-content: center;
  }
  .welcome-cont-btns-btn:last-child {
    margin-left: unset;
    margin-top: -2px;
  }
}
@media (max-width: 1300px) {
  .welcome-cont {
    position: relative;
    transform: unset;
    z-index: 2;
    left: unset;
    top: unset;
    padding: 30px 0;
  }
  .welc_bg {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
@media (max-width: 900px) {
  .welc_bg {
    max-height: 1070px;
  }
  .welcome-cont {
    padding: 60px 16px 30px;
  }
  .welcome-cont p {
    text-align: center;
    line-height: 1.25;
  }
  .welcome-cont p + p {
    font-size: 18px;
  }
  .welcome-cont-indicators {
    flex-direction: column;
    align-items: center;
    gap: 30px;
    margin-top: 40px;
  }
  .welcome-cont-indicator p {
    margin: 0;
    max-width: 200px;
  }
  .welcome-cont-logo {
    max-width: 220px;
  }
  .welcome-cont-btns-btn a {
    font-size: 15px;
  }
  .welcome-cont-btns-btn svg {
    margin-top: 2px;
  }
  .welcome-cont-indicator-digit {
    font-size: 48px;
  }
  .welcome-cont-btns-btn {
    padding: 28px 20px;
  }
}
.welcome-cont h1 {
  text-align: center;
}

.welcome-cont__video {
  position: absolute;
  right: -50px;
  top: -30px;
  transform: translate(0px, -24%);
}
.welcome-cont__video svg {
  width: 170px;
  height: 170px;
}

.welcome-cont__img {
  position: relative;
}

@media (max-width: 767.98px) {
  .welcome-cont__video svg {
    width: 120px;
    height: 120px;
  }
}
.welcome-cont__img {
  margin-bottom: 30px;
}

.char {
  color: #FFFFFF;
  padding: 100px 0;
  position: relative;
}
.char-header h2 {
  font-size: 40px;
}
.char-header h2 strong {
  font-family: Bold;
}
.char-main {
  display: flex;
  align-items: center;
  gap: 80px;
  margin: 50px auto 74px;
}
.char-main-img {
  max-width: 824px;
}

.char-main-facts {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.char-main-fact {
  display: flex;
  flex-direction: column;
}

.char-main-fact-fir {
  display: flex;
  gap: 8px;
  align-items: flex-end;
}

.fact {
  font-size: 60px;
  font-family: Bold;
  line-height: 1;
}

.fact-indic {
  font-size: 30px;
  font-family: Bold;
}

.fact-desc {
  margin-top: 4px;
}

.char-tiles {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.char-tile {
  width: 33.3%;
  border: 1px solid #FFFFFF;
  padding: 40px 16px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-width: 300px;
}

.char-tile-text {
  margin: 20px 1px;
  font-size: 20px;
  font-family: Bold;
  text-transform: uppercase;
}

.char-pattern {
  position: absolute;
  right: -10vw;
  top: 50%;
  transform: translateY(-50%);
}

@media (max-width: 1300px) {
  .char-main {
    gap: 30px;
  }
  .char-header {
    margin: 0 32px 24px;
  }
  .char-main {
    margin: 0 32px;
  }
  .char-tiles {
    margin: 25px 32px 40px;
  }
  .char-main-img {
    width: 60%;
  }
  .char-main-facts {
    gap: 30px;
  }
  .fact {
    font-size: 40px;
  }
  .fact-indic {
    font-size: 20px;
  }
  .char-pattern {
    width: 30vw;
    right: 0;
    top: 40%;
  }
}
@media (max-width: 768px) {
  .char {
    padding: 60px 0 30px;
  }
  .char-main {
    margin: 0 16px 40px;
    flex-direction: column;
    align-items: unset;
  }
  .char-main-img {
    width: 100%;
  }
  .char-header {
    margin: 0 16px 24px;
  }
  .char-header h2 {
    font-size: 24px;
  }
  .char-tile {
    padding: 20px 6px;
    width: 50%;
    min-width: unset;
    text-align: center;
  }
  .char-tile-ico {
    font-size: 32px;
  }
  .char-tile-text {
    font-size: 13px;
    margin: 12px 0 5px;
  }
  .char-tile-desc {
    font-size: 12px;
  }
  .char-tiles {
    margin: 25px 16px 40px;
  }
  .char-pattern {
    width: 68vw;
    right: 0;
    top: 42%;
  }
}
.fee-wrap {
  max-width: 1264px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding: 80px 0;
  align-items: center;
}

.fee-left {
  max-width: 280px;
  color: #FFFFFF;
}
.fee-left .fee-header {
  font-size: 40px;
  font-family: Bold;
  margin-bottom: 40px;
}
.fee-left p {
  line-height: 1.5;
}

.fee-play {
  position: absolute;
  z-index: 3;
  left: 50%;
  top: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 126px;
  height: 126px;
  transform: translate(-50%, -50%);
}
.fee-play .fee-round {
  transition: ease 0.6s;
}
.fee-play .fee-triangle {
  position: absolute;
  left: 50%;
  top: 49%;
  transform: translate(-50%, -50%);
  transition: ease 0.6s;
}

.fee-right {
  max-width: 780px;
  aspect-ratio: 780/460;
  position: relative;
  width: 768px;
  overflow: hidden;
}

.fee-video-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  transition: ease-out 0.8s;
}

.fee-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}

.fee-play-cont {
  position: relative;
}

.fee-right:hover {
  cursor: pointer;
}
.fee-right:hover .fee-video-img {
  transform: scale(1.05);
}
.fee-right:hover .fee-round {
  transform: scale(0.9);
  opacity: 0.5;
}
.fee-right:hover .fee-triangle {
  transform: scale(1.1) translate(-46%, -52%);
}

@media (max-width: 1328px) {
  .fee {
    overflow-x: hidden;
  }
  .fee-wrap {
    margin: 0 32px;
    gap: 32px;
  }
  .fee-right {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .fee-wrap {
    padding: 50px 0;
  }
  .fee-left .fee-header {
    font-size: 24px;
    margin-bottom: 15px;
  }
  .fee-wrap {
    flex-direction: column;
    align-items: flex-start;
    margin: 0 16px;
    gap: 40px;
  }
  .fee-right {
    width: 100%;
  }
  .fee-play, .fee-round {
    width: 80px;
    height: 80px;
  }
}
.gen {
  max-width: 1264px;
  margin: 0 auto;
  padding: 80px 0;
  position: relative;
}

.gen-header {
  font-size: 40px;
  margin-bottom: 50px;
  color: #FFFFFF;
}
.gen-header strong {
  font-family: Bold;
}

.gen-img {
  width: 100%;
  z-index: 2;
  position: relative;
}

.gen-bg {
  position: absolute;
  bottom: -20vw;
  left: 50%;
  z-index: 0;
  width: min(100vw, 1920px);
  transform: translateX(-50%);
}

@media (max-width: 1328px) {
  .gen {
    margin: 0 32px;
  }
}
@media (max-width: 768px) {
  .gen {
    margin: 0 16px;
  }
  .gen-header {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .gen-bg {
    display: none;
  }
}
.plans {
  position: relative;
  z-index: 4;
  color: #FFFFFF;
  max-width: 1328px;
}
.plans h2 {
  font-size: 40px;
  margin-bottom: 50px;
}
.plans h2 strong {
  font-family: Bold;
}

.plans-tiles {
  display: flex;
  gap: 30px;
}

.plan-tile {
  width: 100%;
}

.plan-img {
  width: 100%;
  display: flex;
}

.plan-title {
  padding: 30px;
  border: 1px solid #D9D9D9;
  font-size: 24px;
  text-transform: uppercase;
  font-family: Bold;
}

.plan-details {
  display: flex;
  width: 100%;
}

.plan-det {
  flex-grow: 1;
  border: 1px solid #D9D9D9;
  padding: 20px 30px;
  font-size: 24px;
  font-family: Bold;
}

.plan-det-desc {
  margin-bottom: 4px;
  font-size: 12px;
  font-family: Regular;
}

.plan-det-param {
  display: inline-flex;
  font-size: 14px;
}

.plan-bottom {
  padding: 30px;
  display: flex;
  gap: 32px;
  flex-wrap: wrap;
  align-items: flex-end;
  border: 1px solid #D9D9D9;
}

.plan-price-cont {
  font-family: Bold;
  display: flex;
  align-items: flex-end;
  gap: 8px;
}

.plan-price {
  font-size: 36px;
  font-family: Bold;
  line-height: 1;
}

.plan-btn {
  padding: 22px 28px;
  border: 1px solid #D9D9D9;
  text-decoration: none;
  color: #FFFFFF;
  font-family: Bold;
  transition: ease 0.3s;
}
.plan-btn svg {
  transition: ease 0.3s;
  fill: #FFFFFF;
  stroke: #FFFFFF;
  width: 14px;
  height: 14px;
  margin-left: 8px;
}

.plan-btn:visited {
  color: #FFFFFF;
}

.plan-btn:hover {
  cursor: pointer;
  color: #151620;
  background: #FFFFFF;
}
.plan-btn:hover svg {
  fill: #151620;
  stroke: #151620;
}

@media (max-width: 1100px) {
  .plans-tiles {
    flex-direction: column;
    gap: 24px;
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 768px) {
  .plans {
    padding: 0 16px;
  }
  .plans h2 {
    font-size: 24px;
    margin-bottom: 24px;
  }
  .plan-title {
    padding: 20px 14px 20px;
    border: 0;
  }
  .plan-tile {
    border: 1px solid #D9D9D9;
  }
  .plan-details {
    flex-direction: column;
  }
  .plan-det {
    padding: 20px 0 0 14px;
    border: 0;
  }
  .plan-bottom {
    flex-direction: column;
    border: 0;
    padding: 32px 14px 14px;
    align-items: flex-start;
    gap: 12px;
  }
}
.modal-wrap {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.65);
  display: none;
  align-items: center;
  justify-content: center;
}

.modal-wrap.modal-active {
  display: flex;
}

.modal {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  max-width: 1200px;
  height: 100%;
  max-height: 600px;
  background-color: white;
  overflow: hidden;
}

.modal-form {
  width: 50%;
  color: black;
  padding: 56px 96px;
}

.modal-img {
  width: 50%;
  display: flex;
}
.modal-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.modal-header {
  font-family: Bold;
  font-size: 40px;
  line-height: 1.2;
  margin-bottom: 12px;
}

.modal-paragraph {
  font-family: Regular;
  max-width: 380px;
}

.mini-form {
  margin-top: 24px;
}

.lable {
  margin: 24px 0 16px;
}

.input {
  border: 1px solid rgb(229, 229, 229);
  border-radius: 8px;
  padding: 8px 12px;
  font-size: 18px;
  font-family: Regular;
  outline: none;
  width: 100%;
  background: rgb(250, 250, 250);
}

.btn-form {
  background-color: rgb(66, 184, 122);
  border-radius: 8px;
  border: 0;
  outline: none;
  padding: 20px;
  width: 100%;
  margin-top: 30px;
  color: white;
  font-family: Bold;
  font-size: 16px;
  transition: ease 0.3s;
}
.btn-form:hover {
  cursor: pointer;
  background-color: rgb(67, 166, 114);
}

@media (max-width: 1200px) {
  .modal {
    margin: 0 32px;
    max-width: 600px;
  }
  .modal-img {
    display: none;
  }
  .modal-form {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .modal {
    margin: 0 16px;
    height: max-content;
  }
  .modal-form {
    padding: 16px;
  }
  .modal-header {
    font-size: 32px;
  }
  .modal-paragraph {
    max-width: unset;
  }
  .lable {
    margin: 16px 0 8px;
  }
  .btn-form {
    margin-top: 16px;
    padding: 16px;
  }
}
.registration {
  color: #FFFFFF;
  max-width: 1328px;
  margin: 0 auto;
  padding: 80px 32px;
  display: flex;
}

.reg-right {
  background: #1F4A36;
  padding-left: 50px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  overflow: hidden;
}
.reg-right h2 {
  font-size: 40px;
  margin-bottom: 24px;
  max-width: 360px;
}
.reg-right h2 strong {
  font-family: Bold;
}

.reg-text {
  max-width: 340px;
  line-height: 1.4;
}

.reg-img {
  width: 60%;
}

.form {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  gap: 30px;
  max-width: 270px;
  z-index: 1;
  position: relative;
}

.form-input {
  border: 0;
  border-bottom: 1px solid #D9D9D9;
  outline: none;
  background: transparent;
  padding: 10px 0;
  color: #FFFFFF;
  font-family: Medium;
}

.form-input::placeholder {
  color: rgba(255, 255, 255, 0.7);
  font-family: Regular;
  opacity: 1;
  transition: ease 0.3s;
}

.form-input:focus::placeholder {
  opacity: 0;
}

.form-btn {
  padding: 22px 24px;
  border: 1px solid #FFFFFF;
  font-family: Bold;
  text-transform: uppercase;
  background: transparent;
  color: #FFFFFF;
  transition: ease 0.3s;
}

.form-btn:hover {
  cursor: pointer;
  background: #FFFFFF;
  color: #1F4A36;
}

.reg-pat {
  position: absolute;
  right: -20px;
  bottom: -20px;
  max-width: 420px;
  z-index: 0;
}

@media (max-width: 1200px) {
  .registration {
    flex-direction: column-reverse;
  }
  .reg-right {
    padding: 32px 16px;
  }
  .reg-img {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .registration {
    padding: 64px 0;
  }
  .reg-right h2 {
    font-size: 24px;
    margin-bottom: 24px;
  }
  .form {
    max-width: unset;
  }
  .reg-pat {
    bottom: -10px;
    max-width: 400px;
    right: -100px;
  }
}
.report {
  margin: 100px auto;
  color: #FFFFFF;
  position: relative;
}
.report h2 {
  font-size: 40px;
  margin-bottom: 50px;
}
.report h2 strong {
  font-family: Bold;
}

.report-video-wrap {
  position: relative;
  width: 100%;
  aspect-ratio: 1184/640;
}

.report-play {
  position: absolute;
  z-index: 3;
  left: 50%;
  top: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 126px;
  height: 126px;
  transform: translate(-50%, -50%);
}

.report-video-img {
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: ease 0.8s;
}

.report-video {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.report-round {
  transition: ease 0.6s;
}

.report-triangle {
  position: absolute;
  left: 50%;
  top: 49%;
  transform: translate(-50%, -50%);
  transition: ease 0.6s;
}

.report-video-wrap {
  overflow: hidden;
}

.report-video-wrap:hover {
  cursor: pointer;
}
.report-video-wrap:hover .report-video-img {
  transform: scale(1.05);
}
.report-video-wrap:hover .report-round {
  transform: scale(0.9);
  opacity: 0.5;
}
.report-video-wrap:hover .report-triangle {
  transform: scale(1.1) translate(-46%, -52%);
}

.brave-logo-transp {
  position: absolute;
  top: 20px;
  max-width: 770px;
  right: 10%;
}

@media (max-width: 1300px) {
  .report {
    margin: 0;
    padding: 0 16px;
  }
  .report h2 {
    font-size: 24px;
    margin-bottom: 24px;
  }
  .brave-logo-transp {
    display: none;
  }
  .fee-play-cont {
    width: 90px;
    height: 90px;
  }
  .report-round {
    width: 100%;
    height: 100%;
  }
}
.thanks {
  height: calc(100vh - 70px);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: white;
  gap: 50px;
}
.thanks h1 {
  font-size: 26px;
  font-family: Bold;
  text-align: center;
  line-height: 1.5;
}

.thanks-btn {
  text-decoration: none;
  padding: 22px 24px;
  border: 1px solid white;
  font-family: Bold;
  text-transform: uppercase;
  color: white;
  transition: ease 0.3s;
}

.thanks-btn:visited {
  color: white;
}

.thanks-btn:hover {
  cursor: pointer;
  background-color: white;
  color: black;
}

@media (max-width: 768px) {
  .thanks {
    padding: 0 16px;
  }
}